# MTJ Build Properties
DefaultFxTouchPhone1.includes=src/autol/Autolaskuri.java\
,res/Autolaskuri.res\

DefaultFxTouchPhone1.excludes=\

DefaultCldcPhone1.includes=src/autol/Autolaskuri.java\
,res\

DefaultCldcPhone1.excludes=\

p800x640.includes=src\
,res\

p800x640.excludes=\

